/* faustina-regular - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: local('Faustina Regular'), local('Faustina-Regular'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-regular.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-italic - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.eot'); /* IE9 Compat Modes */
  src: local('Faustina Italic'), local('Faustina-Italic'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-italic.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-500 - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.eot'); /* IE9 Compat Modes */
  src: local('Faustina Medium'), local('Faustina-Medium'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-500italic - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.eot'); /* IE9 Compat Modes */
  src: local('Faustina Medium Italic'), local('Faustina-MediumItalic'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-500italic.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-600 - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: local('Faustina SemiBold'), local('Faustina-SemiBold'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-600italic - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.eot'); /* IE9 Compat Modes */
  src: local('Faustina SemiBold Italic'), local('Faustina-SemiBoldItalic'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-600italic.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-700 - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: local('Faustina Bold'), local('Faustina-Bold'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* faustina-700italic - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Faustina';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.eot'); /* IE9 Compat Modes */
  src: local('Faustina Bold Italic'), local('Faustina-BoldItalic'),
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/faustina/faustina-v4-latin_latin-ext_vietnamese-700italic.svg#Faustina') format('svg'); /* Legacy iOS */
}

/* karla-regular - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/karla/karla-v8-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Karla'), local('Karla-Regular'),
       url('../fonts/karla/karla-v8-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla/karla-v8-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla/karla-v8-latin_latin-ext-regular.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-italic - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/karla/karla-v8-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Italic'), local('Karla-Italic'),
       url('../fonts/karla/karla-v8-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla/karla-v8-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla/karla-v8-latin_latin-ext-italic.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-700 - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/karla/karla-v8-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold'), local('Karla-Bold'),
       url('../fonts/karla/karla-v8-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla/karla-v8-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla/karla-v8-latin_latin-ext-700.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-700italic - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/karla/karla-v8-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold Italic'), local('Karla-BoldItalic'),
       url('../fonts/karla/karla-v8-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla/karla-v8-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla/karla-v8-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla/karla-v8-latin_latin-ext-700italic.svg#Karla') format('svg'); /* Legacy iOS */
}